module MarkdownToIHKChemnits

go 1.26.1

require (
	github.com/go-pdf/fpdf v0.9.0 // indirect
	github.com/yuin/goldmark v1.8.1 // indirect
	github.com/yuin/goldmark-meta v1.1.0 // indirect
	gopkg.in/yaml.v2 v2.3.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
